
.bg-trans {
    background-color: #0000000f;
}
.border-radius {
    border-radius: 1rem;
}
.feature_list__ svg {
    margin-right: 0.7rem;
    min-width: 22px;
}

/** LOGO CAROUSEL **/
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 10));
  }
}
.logo-slider {
  background: white;
  /*box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .125);*/
  height: 100px;
  margin: auto;
  overflow: hidden;
  position: relative;
  /*width: 1260px;*/
  max-width: 1260px;
}
.logo-slider::before, .logo-slider::after {
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  content: "";
  height: 100px;
  position: absolute;
  width: 200px;
  z-index: 2;
}
.logo-slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}
.logo-slider::before {
  left: 0;
  top: 0;
}
.logo-slider .slide-track {
  animation: scroll 30s linear infinite;
  display: flex;
  width: calc(250px * 14);
}
.logo-slider .logo-slide {
  height: 100px;
  width: 250px;
}
/** LOGO CAROUSEL **/




.dark .feature_list__ {
    color: #fff;
}

.md\:grid.md\:grid-cols-2.md\:items-center.md\:gap-12.xl\:gap-32 {
    margin-bottom: 5rem;
}
.space-y-2.md\:space-y-4 {
    margin-bottom: 15px;
}

